API ReferenceApplications
POST
/v1/auth/wsfed/idp/sso

Request Body

application/json

app?string
Lengthlength <= 100
wa?string
Lengthlength <= 100
wtrealm?string
Lengthlength <= 10000
wreply?string
Lengthlength <= 10000
wctx?string
Lengthlength <= 100000
whr?string
Lengthlength <= 1000
tenant?string
Lengthlength <= 100
login_hint?string
Lengthlength <= 2000

WS-Fed IDP passive sign-in endpoint (POST)

curl -X POST "https://api.descope.com/v1/auth/wsfed/idp/sso" \  -H "Content-Type: application/json" \  -d '{}'
{}
export interface Response {}
Was this helpful?